» Ubuntu » Paquets

Error

two or more packages specified (fontforge hardy)